clang 8.0.0

Classes | Namespaces
MultiplexExternalSemaSource.h File Reference
`#include "clang/Sema/ExternalSemaSource.h"`
`#include "clang/Sema/Weak.h"`
`#include "llvm/ADT/SmallVector.h"`
`#include <utility>`
Include dependency graph for MultiplexExternalSemaSource.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::MultiplexExternalSemaSource
| An abstract interface that should be implemented by external AST sources that also provide information for semantic analysis. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.